forrest-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Thorsten Scherler <thors...@apache.org>
Subject Re: rel to CVS-Version Error in sitemap-v06.rng, datatype library
Date Thu, 31 May 2007 18:09:18 GMT
On Thu, 2007-05-31 at 04:17 -0700, fizoblon wrote:
> solved (but not fixed) with the old java-version:
> 
> to be able to build the current 0.9 I downloaded and installed the
> jdk1.6.0_01 this morning and had to set the java_home to the instdir of the
> jdk C:\Programme\Java\jdk1.6.0_01
> 
> when I turned back to the 0.8 of Forrest meanwhile, the error occurs here
> too

Yes, "Forrest doesn't work properly with Sun's JDK 1.6"
https://issues.apache.org/jira/browse/FOR-984

Thanks for the feedback.

salu2
-- 
Thorsten Scherler                                 thorsten.at.apache.org
Open Source Java                      consulting, training and solutions


Mime
View raw message